-- Deploy mimas-talos:talos_2020_05_26_add_pgc_type_on_tractate to mysql

BEGIN;

alter table `api_tractate` add column `pgc_type` smallint(6) not null default 0 COMMENT "pgc类别 0无1社区2新媒体3美学专家";

COMMIT;
